/* blue color : #006fa4*/
/* hommage color : #006fa4 */

:root{
    --wims_ref_bgcolor: #006fa4;
    --wims_ref_menucolor: #FFF;
}

body.main_body {
    /*background-color: #006fa4;*/
    background-color: #006075;
    color: black ;
}
.menuglobal{
    background-color: #006075;
}
.menuglobal li>a{
    color:#FFF;
}

.flex{
    display: flex;
    justify-content:space-between;
    flex-flow: row wrap;
}

/* Small screens */
@media only screen and (max-width: 40em) {
  .flex .medium_size {
    width: 100%;
  }
}

.float_left{
    float:left
}
.vignette{
    float:left;
    margin: 0 1em .5em 0;
    width:33%;
    max-width:150px;
    min-width: 5em;
}
.vignette>img{
    width:100%;
}
.big_icon{
    width:auto;
    height:1.5em;
    vertical-align: middle;
}

tr:nth-child(even) {background-color: rgba(127,127,127,.1);}
/*tr:nth-child(odd) {background: #FFF}*/

pre {background-color: rgba(127,215,127,.1);}

/*.title_box, table caption{
    background-color:var(--wims_ref_bgcolor);
}
.title_box, .title_box h2, .title_box a.lien_RSS, #wimstailbox, #wimstailbox a, table caption{
    color:#FFF;
}*/


/*#wimstopbox{
    /*background-color: #006fa4;*/
    /*background-image: url("/wims/gifs/themes/Nikaia/portal-header.png");*/
    /*background-position: -300px -70px;
    background-repeat: no-repeat;
}*/

a:link {color: #105584;}
/*a:visited {color:#004077;}*/
a:hover{color: #004077;}

.title_box>a, .wimstail, .wimstail a{
  color:var(--wims_ref_menucolor);
}
.breadcrumbs > li > a {
    color: var(--wims_ref_bgcolor);
}

#wimsbodybox{
    background-color: whiteSmoke;
}

.oef_name_menu, table.wimstable th, #answeranalysis .oefanswername{
    background-color: #006fa4;
    color: #FEFEFE;
}
#wimsmenumodubox.extruder .content, #wimsmenumodubox.extruder .flap, #wimsmenumodubox.extruder .flapLabel{
    background-color: #006fa4;
    color: #FEFEFE;
}

#wimstailbox{
    text-align: center;
}

.infobulle{ background-color: #006fa4;  color: white;}

input[type="submit"],input[type="button"],body.main_body .wims_button{
    background-color:#006fa4;
    color:white;
}
body.main_body .wims_button_help{
    background-color:white;
    color:black;
}
ul.wimsmenu.langues li a{
    color:#FFF;
    background-repeat: no-repeat;
    padding-left:30px;
    line-height: 25px;
}
.langues .english{
    background-image: url("/wims/gifs/en.gif");
}

body div#wimsfrontpage #wimspagebox{
    max-width: inherit;
}

/*#wimsbodybox #wimspagebox div.wimsbody div.wims_widget_box div.box_content {
    text-align: justify;
    padding-top:0;
}*/
.wims_widget_box{
    margin : 5px auto;
}
/*.box_content{}*/
.box_content>h2{
    margin-top:0;
}

div.title_box h2 {
    line-height: normal;
    padding: 5px;
}

div.search_box div.title_box h2{
    line-height:1.6em;
}

.title_box a.lien_RSS{
    /*color:transparent;*/
    float:right;
    background-image: url("/img/Rss-feed.svg");
    background-size: contain;
    background-position:right;
    background-repeat: no-repeat;
    line-height:1.8em;
    padding-right:2em;
    margin:2px;
}

.title_box a.lien_RSS:hover{
    color:white;
    text-decoration: underline;
}

.box_content li{
    margin-bottom: 6px;
}

.menuglobal{
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu a:hover {
    /*background-color: #006fa4;*/
    background-color: #3D3D3D;
    color: #fefefe;
}


.wims_home_list li {
    list-style: none;
    padding: 3pt 2pt;
    margin-top: 10pt;
    margin-right: 0%;
    margin-bottom: 3pt;
}
.wims_home_list li:nth-child(even) {background-color: #DFDFDF}

#wimsmenubox{
    background-color: black;
    color:#EFEFEF;
    line-height:2em;
}
/*#wimsmenubox a{
    color:#EFEFEF;
}*/
/* Anything Slider **/

 #slider1 {
   width: 100%;
   height: 500px;
   list-style: none;
 }
 #slider1 img{
   height: 100%;
 }
 #slider1 li>a{
   display:flex;
   justify-content:center;
 }

 .anythingSlider, .anythingBase>li{
     max-width: 100%;
 }
 
 /* Small screens */
/*@media only screen and (max-width: 40em) {
  img {
    max-width: 10em;
  }
}*/

 .anythingSlider .back{
     background-image: none;
 }
 .anythingSlider iframe{
     overflow:hidden;
     border:none;
 }

 .anythingSlider-default.activeSlider .anythingWindow {
     border-top:none;
     border-color: #006fa4;
 }

  .anythingSlider-default.activeSlider .anythingControls a {
     background-color: #006fa4;
     text-shadow: none;
 }

 .anythingSlider-default.activeSlider .anythingControls a.start-stop {
    background-color: #006fa4;
    color: white;
    width:auto;
 }

 .anythingSlider-default.activeSlider .anythingControls a.cur, .anythingSlider-default.activeSlider .anythingControls a:hover {
     background: #006fa4;
     color:white;
 }


/*.anythingSlider .panel{
    overflow: inherit;
}*/

.menuitem>a.language:before{
    content:"\f1ab";
    /*background-image:url("/wims/gifs/en.gif");*/
}
.menuitem>.search:before{
    content:"\f002";
}
